.blogpost_cover::before {
    background-color: #000 !important;
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    opacity: 0.7;
}
.proj_header h1 {
    font-weight: 700;
    font-size: 3em;
    position: relative;
}

   a, button {
    outline: none !important;
   }

   .share_pulso{
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 3px;
   }

   .post_describe p{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
   }
.page-numbers{
    padding: 0 5px;
    font-size: 16px;
}
.post_content table th, .post_content table td{
padding:10px !important;
}